Bug 1118212 - Gedit plugin not working
Summary: Gedit plugin not working
Keywords:
Status: CLOSED DUPLICATE of bug 1082942
Alias: None
Product: Fedora
Classification: Fedora
Component: rabbitvcs
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Juan Manuel Rodriguez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 08:37 UTC by Yajo
Modified: 2015-05-29 12:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-29 12:26:34 UTC


Attachments (Terms of Use)

Description Yajo 2014-07-10 08:37:06 UTC
Description of problem:
After installing RabbitVCS Gedit plugin does not load.


Version-Release number of selected component (if applicable):
gedit-3.10.3-1.fc20.x86_64
rabbitvcs-core-0.16-1.fc20.noarch
rabbitvcs-gedit-0.16-1.fc20.x86_64


How reproducible:
Open Gedit > Shell menu > Preferences > Plugins > Enable RabbitVCS.

Actual results:
Error happens. See the log:

$ gedit 

(gedit:7853): GLib-GIO-WARNING **: Failed to parse translated string ''Monospace 12'' for key 'editor-font' in schema 'org.gnome.gedit.preferences.editor': 0:expected value

(gedit:7853): GLib-GIO-WARNING **: Using untranslated default instead.

(gedit:7853): libpeas-WARNING **: Could not find loader 'python' for plugin 'rabbitvcs-plugin'


Expected results:
Load plugin.

Comment 1 Craig 2015-01-21 20:10:35 UTC
This issue is a duplicate of bug 1082942 and should be closed as such.

Comment 2 Fedora End Of Life 2015-05-29 12:20:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Michael Schwendt 2015-05-29 12:26:34 UTC

*** This bug has been marked as a duplicate of bug 1082942 ***


Note You need to log in before you can comment on or make changes to this bug.